﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.button, .inputbox { 
	border: 1px solid #808080;
	background:#cccccc;
	color:#000; 
}
.button:hover, .inputbox:hover { background:#c44e00; color:#fff; }

a:link, a:visited {color: #cc5100;}
a:hover {color: #923a00;}

body {}
body, td, div, p {color: #000;}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#wrapper1{background: #f5f4f4 url(../images/bkg_body.gif) top center repeat-x;}
#wrapper2{background: #f5f4f4;}
#wrapper3{background: #dfdede; border-top:1px solid #68696a;}

#header{background: url(../images/bkg_top.jpg) top left no-repeat;}
#header2{}
#title {color: #515151;}

/**********************/
/*** Top Navigation ***/
/**********************/
#topnavi {background: url(../images/bkg_topnavi.gif) top left no-repeat;}
#topnavi ul {}
#topnavi ul li {background: url(../images/bkg_buttonseparator.gif) top right no-repeat;}
#topnavi ul li a {}
#topnavi ul li a span{color: #000;}
#topnavi ul li a:hover, #topnavi li#current a {background: url(../images/bkg_but_on.gif) top left repeat-x;}
#topnavi ul li a:hover span, #topnavi li#current a span{color: #fff;}

/**********************/
/*** User 4 (Search menu) ***/
/**********************/
#search {background: url(../images/bkg_search.gif) top left no-repeat;}
#search div.search .inputbox{
	border: none;
	background:transparent;
	color:#525252;
}

/**********************/
/*** Top (Newsflash) ***/
/**********************/
#header_text table.contentpaneopen,
#header_text table.contentpaneopen td,
#header_text table.contentpaneopen td p  {
	color:#000;
}

#header_text table.contentpaneopen a {
	color:#cc5100;
	text-decoration: underline;
}
/**********************/
/*** Main Body ***/
/**********************/
#main{}
/**********************/
/*** Left Column ***/
/**********************/
#leftcol h3{
	color: #fff;
	background: url(../images/bkg_sidetitle.jpg) top right no-repeat; 
}

#leftcol div.module_menu div div, #leftcol div.module div div, #leftcol div.module_text div div{
}
#leftcol div.module_menu div div div, #leftcol div.module div div div, #leftcol div.module_text div div div{
}
#leftcol div.module_menu div div div div, #leftcol div.module div div div div, #leftcol div.module_text div div div div {background: transparent;}

#leftcol div.module_menu , #leftcol div.module, #leftcol div.moduletable, #leftcol div.module_text {
} 

#leftcol a:link, #leftcol a:visited {color:#cc5100;}
#leftcol a:hover, #leftcol a:active {color:#923a00;}
/**********************/
/*** Right Column ***/
/**********************/
#rightcol h3{
	color: #fff;
	background: url(../images/bkg_sidetitle.jpg) top right no-repeat; 
}
#rightcol div.module_menu div div, #rightcol div.module div div, #rightcol div.module_text div div{
}
#rightcol div.module_menu div div div, #rightcol div.module div div div, #rightcol div.module_text div div div{
}
#rightcol div.module_menu div div div div, #rightcol div.module div div div div, #rightcol div.module_text div div div div {background: transparent;}
#rightcol div.module_menu , #rightcol div.module, #rightcol div.moduletable, #rightcol div.module_text {
} 
#rightcol a:link, #rightcol a:visited {color:#cc5100;}
#rightcol a:hover, #rightcol a:active {color:#923a00;}
/**********************/
/*** Top Column ***/
/**********************/

/******************************************************************/
/* Controls Link Icon appearance in side modules */
/******************************************************************/
#leftcol ul.menu li a,
#leftcol ul.menu li ul li a,
#rightcol ul.menu li a,
#rightcol ul.menu li ul li a,
#leftcol ul#mainlevel li a,
#leftcol ul#mainlevel li ul li a,
ul.mostread li a,
ul.latestnews li a,
.moduletable ul li a {
	border-bottom:1px solid #b4b4b4; 
}

#leftcol ul.menu li a:hover,
#leftcol ul.menu li#current a,
#leftcol ul.menu li ul li a:hover,
#rightcol ul.menu li a:hover,
#rightcol ul.menu li#current a,
#rightcol ul.menu li ul li a:hover,
#leftcol ul#mainlevel li a:hover,
#leftcol ul#mainlevel li a#active_menu,
#leftcol ul#mainlevel li ul li a:hover,
ul.mostread li a:hover,
ul.latestnews li a:hover,
.moduletable ul li a:hover {
	color:#923a00;
	background: #dddddd; 
	border-bottom:1px solid #b4b4b4; 
}

/**********************/
/*** Main Content Menu ***/
/**********************/
.componentheading {color: #7c7c7c;}
.contentheading {color: #000;}
.contentpaneopen h3  {color: #000;}
#pathway {color:#000;}
.small, .createdate, .modifydate {color:#767676;}
a.readon, a.readon:hover, a.readon:visited{
	color:#fff;
	background: url(../images/bkg_readmore.gif) left no-repeat;
}

/**************************/
/*** Advertisement Menu ***/
/**************************/

/*******************/
/***  Login Form  ***/
/*******************/

/*************/
/***  Polls  ***/
/*************/
td.sectiontableheader {
  border-right: 1px solid #f5f4f4;
  color: #000;
  background: #dddddd;
}

/******************/
/***  Copyright  ***/
/******************/
#copyright {
	color:#626262;
}

#copyright a:link, #copyright a:active, #copyright a:visited {
	color:#cc5100;
}